---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  labels:
    app.kubernetes.io/component: reposync-almalinux9-baseos
    app.kubernetes.io/name: reposync
  name: reposync-almalinux9-baseos-repodata
  namespace: reposync
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 10Gi
  storageClassName: cephrbd-fast-delete
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  labels:
    app.kubernetes.io/component: reposync-almalinux9-appstream
    app.kubernetes.io/name: reposync
  name: reposync-almalinux9-appstream-repodata
  namespace: reposync
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 20Gi
  storageClassName: cephrbd-fast-delete
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  labels:
    app.kubernetes.io/component: reposync-epel9
    app.kubernetes.io/name: reposync
  name: reposync-epel9-repodata
  namespace: reposync
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 30Gi
  storageClassName: cephrbd-fast-delete
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  labels:
    app.kubernetes.io/component: reposync-openvox7
    app.kubernetes.io/name: reposync
  name: reposync-openvox7-repodata
  namespace: reposync
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 10Gi
  storageClassName: cephrbd-fast-delete
